Subject: bug#45177: 27.1; Access to invoking top level command in minibuffer

From: [email-masked]
Date: Sun, 13 Dec 2020 14:39:27 +0100

> the top level command the current minibuffer session was entered from

I rather meant the command that was current when entering the current 
minibuffer session.